@import '_content/Blazor.Bootstrap/Blazor.Bootstrap.bundle.scp.css';
@import '_content/Blazored.Modal/Blazored.Modal.bundle.scp.css';
@import '_content/Blazored.Toast/Blazored.Toast.bundle.scp.css';
@import '_content/BlazorStrap.V5/BlazorStrap.V5.soy3cwhzex.bundle.scp.css';
@import '_content/BlazorStrap/BlazorStrap.10v83wk5fb.bundle.scp.css';
@import '_content/MyDesk.Components/MyDesk.Components.ubyh5oi7eb.bundle.scp.css';
@import '_content/Stratos.Blazor.Components/Stratos.Blazor.Components.rolol50tux.bundle.scp.css';

/* /Pages/AboutUs.razor.rz.scp.css */
/* /Pages/AdvancedSearch.razor.rz.scp.css */
/* /Pages/Cart.razor.rz.scp.css */
/* /Pages/ClientPersonalArea.razor.rz.scp.css */
.invoice-card[b-bs44ktcl9i] {
    display: flex;
    background-color: white;
    border-radius: 5px;
    box-shadow: 0px 4px 6px #00000017;
}

.side-bar[b-bs44ktcl9i] {
    height: auto;
    width: 24px;
    background: linear-gradient(to bottom, #4A6FA5 0%, #A4CBE3 100%);
    border-radius: 6px 0 0 6px;
    flex-shrink: 0;
}

.card-content[b-bs44ktcl9i] {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    padding: 24px;
    flex: 1;
}

@media (max-width: 992px) {
    .side-bar[b-bs44ktcl9i],
    .invoice-card[b-bs44ktcl9i] {
        height: auto;
    }
}
/* /Pages/Contacts.razor.rz.scp.css */
.table-card[b-fn9985u9kj] {
    display: flex;
    background-color: white;
    border-radius: 5px;
    box-shadow: 0px 4px 6px #00000017;
}

.side-bar[b-fn9985u9kj] {
    height: auto;
    width: 24px;
    background: linear-gradient(to bottom, #4A6FA5 0%, #A4CBE3 100%);
    border-radius: 6px 0 0 6px;
    flex-shrink: 0;
}

.card-content[b-fn9985u9kj] {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    padding: 24px;
    flex: 1;
}

@media (max-width: 992px) {
    .side-bar[b-fn9985u9kj],
    .invoice-card[b-fn9985u9kj] {
        height: auto;
    }
}
/* /Pages/Index.razor.rz.scp.css */
/* /Pages/Payments/SuccessPayment.razor.rz.scp.css */
/* /Pages/Payments/UnsuccessfullPayment.razor.rz.scp.css */
.order-success-page[b-qml42c8gkc] {
    margin-top: 80px;
    padding: 80px;
    background: linear-gradient(to bottom, #A4CBE3 0%, #ffffff 40%);
}

@media (max-width: 992px) {
    .order-success-page[b-qml42c8gkc] {
        margin-top: 72px;
        padding: 16px;
    }
}
/* /Pages/Privacy.razor.rz.scp.css */
/* /Pages/Service.razor.rz.scp.css */
/* /Pages/ServiceDetail.razor.rz.scp.css */

.service-grid[b-bh8npltpf0] {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    column-gap: 90px;
}

.correlated-service-grid[b-bh8npltpf0] {
    display: grid;
    column-gap: 15px;
    row-gap: 15px;
    grid-template-columns: repeat(3, 1fr);
    grid-template-rows: repeat(2, auto);
}

.correlated-service-card[b-bh8npltpf0] {
    border: 1px solid #E2E8F0;
    box-shadow: 0px 4px 6px #00000017;
    background-color: white;
    display: flex;
    border-radius: 6px;
}

.card-image-wrapper[b-bh8npltpf0] {
    position: absolute;
    top: -80px;
    right: -20px;
}

    .card-image-wrapper svg[b-bh8npltpf0] {
        width: 60px; 
        height: auto;
    }


.accordion-menu-wrapper[b-bh8npltpf0] {
    background-color: white;
    border-radius: 6px;
    padding: 5px 0;
}

[b-bh8npltpf0] .accordion-body {
    padding: 20px;
}

[b-bh8npltpf0] .accordion-item {
    border: none !important;
    position: relative;
}

    [b-bh8npltpf0] .accordion-item::after {
        content: "";
        position: absolute;
        bottom: 0;
        left: 50%;
        width: 95%;
        height: 1px;
        background-color: #E2E8F0;
        transform: translateX(-50%);
    }


[b-bh8npltpf0] .accordion-button:focus,
[b-bh8npltpf0] .accordion-button:not(.collapsed) {
    background-color: white;
    color: black;
    box-shadow: none;
    border: none;
}

[b-bh8npltpf0] .accordion-collapse {
    transition: height 0.7s ease-out !important;
}

[b-bh8npltpf0] .accordion-button::after {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23ffffff'%3e%3cpath d='M2 5 L8 11 L14 5 L12.5 3.5 L8 8 L3.5 3.5 Z'/%3e%3c/svg%3e");
    background-color: #A5282D;
    background-size: 15px;
    background-position: center;
    background-repeat: no-repeat;
    height: 36px;
    width: 46px;
    border-radius: 6px;
    color: white;
}

@media (max-width: 992px) {
    .service-grid[b-bh8npltpf0],
    .correlated-service-grid[b-bh8npltpf0] {
        grid-template-columns: 1fr;
        row-gap: 15px;
    }
}
/* /Pages/Services/GenericService.razor.rz.scp.css */
/* /Pages/Services/PecService.razor.rz.scp.css */
/* /Shared/CategoryCard.razor.rz.scp.css */
/* /Shared/Components/AdvanceSearchFilters.razor.rz.scp.css */
.filter-btn-group[b-qgf2ttu3q9] {
    border: 2px solid #CBD5E1;
    border-radius: 6px;
    background-color: white;
}

.filter-btn[b-qgf2ttu3q9] {
    color: black;
    margin: 3px;
    border-radius: 6px 6px;
    min-width: 200px;
}

    .filter-btn.active[b-qgf2ttu3q9],
    .filter-btn:focus[b-qgf2ttu3q9] {
        background-color: #E2E8F0;
        box-shadow: none;
        font-weight: 500;
    }

.check-icon[b-qgf2ttu3q9] {
    height: 16px;
    width: 16px;
    display: none;
}

@media (max-width: 768px) {

    .filter-btn-group[b-qgf2ttu3q9] {
        display: flex;
        flex-direction: column;
        border: none;
        background-color: transparent;
    }

    .filter-btn[b-qgf2ttu3q9] {
        color: black;
        margin: 3px;
        border-radius: 6px 6px;
        min-width: 200px;
        padding-left: 36px;
    }

        .filter-btn.active[b-qgf2ttu3q9],
        .filter-btn:focus[b-qgf2ttu3q9] {
            background-color: #E2E8F0;
            box-shadow: none;
            font-weight: 500;
            padding-left: 12px;
        }

    .advance-filters-wrapper[b-qgf2ttu3q9] {
        row-gap: 16px;
    }

    .service-filter-menu[b-qgf2ttu3q9] {
        position: fixed;
        top: 0;
        left: 0;
        width: 80vw;
        height: 100vh;
        background-color: #F1F5F9;
        z-index: 1000;
        transform: translateX(-100%);
        transition: transform 0.3s ease;
        padding: 16px;
    }

        .service-filter-menu.open[b-qgf2ttu3q9] {
            transform: translateX(0);
        }

    .check-icon.active[b-qgf2ttu3q9] {
        display: block;
    }
}
/* /Shared/Components/CheckoutSummaryComponent.razor.rz.scp.css */
.checkout-wrapper[b-i1vg3kdugp] {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    padding: 48px 24px;
    background-color: white;
    border-radius: 6px;
    height: 100%;
    box-shadow: 0px 4px 6px #00000017;
}

.items-list[b-i1vg3kdugp] {
    border-bottom: 1px solid #CBD5E1
}

.item[b-i1vg3kdugp] {
    display: flex;
    justify-content: space-between;
}
/* /Shared/Components/LoaderComponent.razor.rz.scp.css */
.spinner-overlay[b-loq9oqal5w] {
    position: fixed; 
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 150; 
    display: flex;
    justify-content: center;
    align-items: center;
    backdrop-filter: blur(2px);
    background-color: rgba(255,255,255,0.3);
}

.spinner-svg[b-loq9oqal5w] {
    animation: spin-b-loq9oqal5w 1s linear infinite;
    transform-origin: center;
    width: 62px;
    height: 62px;
}

@keyframes spin-b-loq9oqal5w {
    to {
        transform: rotate(360deg);
    }
}


@media (max-width: 992px) {
    .spinner-svg[b-loq9oqal5w] {
        animation: spin-b-loq9oqal5w 1s linear infinite;
        transform-origin: center;
        width: 42px;
        height: 42px;
    }

}
/* /Shared/Components/Orders/BalanceSheetOrderComponent.razor.rz.scp.css */
/* /Shared/Components/Orders/ComUnicOrderComponent.razor.rz.scp.css */
/* /Shared/Components/Orders/DigitalSignatureOrderComponent.razor.rz.scp.css */
/* /Shared/Components/Orders/FieldsSections/UrgencyFieldsSection.razor.rz.scp.css */
.urgency-section[b-1zhf1vnig1] {
    display: flex;
    padding: 16px 26px;
    border-radius: 6px;
    background-color: #F1F5F9;
}

.urgency-label[b-1zhf1vnig1] {
    color: #64748B !important;
}
/* /Shared/Components/Orders/GenericServiceOrderComponent.razor.rz.scp.css */
/* /Shared/Components/Orders/OrderSummaryComponent.razor.rz.scp.css */
.summary-wrapper[b-yjd9l7o05c] {
    padding: 48px 24px;
    background-color: white;
    border-radius: 6px;
    height: 100%;
    box-shadow: 0px 4px 6px #00000017;
    border: none;
}

.summary-body[b-yjd9l7o05c] {
    padding: 0;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 100%;
}

.section-title[b-yjd9l7o05c] {
    font-weight: 600;
    font-size: 14px;
    margin: 0;
}


@media (max-width: 768px) {

    .summary-wrapper[b-yjd9l7o05c] {
        position: fixed;
        box-shadow: 0px -4px 6px #00000017;
        width: 100%;
        max-height: 30%;
        right: 0;
        bottom: 0;
        border-radius: 0px;
        overflow-y: auto;
        overflow-x: hidden;
        -webkit-overflow-scrolling: touch;
        transition: max-height 0.4s ease;
    }

        .summary-wrapper.accordion-open[b-yjd9l7o05c] {
            max-height: 60%; 
        }

    .summary-mobile-info[b-yjd9l7o05c] {
        transition: all 0.3s ease;
    }

        .summary-mobile-info.visbile[b-yjd9l7o05c] {
            opacity: 100%;
            height: 100%;
        }

        .summary-mobile-info.hidden[b-yjd9l7o05c] {
            opacity: 0;
            height: 0;
        }
}
/* /Shared/Components/Orders/PecOrderComponent.razor.rz.scp.css */
/* /Shared/Components/Orders/TemporalMarkOrderComponent.razor.rz.scp.css */
.card[b-4ho39cuh7k] {
    background-color: white;
    border-radius: 6px;
    padding: 48px 24px;
    box-shadow: 0px 4px 6px #00000017;
    border: none;
}
/* /Shared/Components/Orders/VisuraOrderComponent.razor.rz.scp.css */
/* /Shared/Components/Sections/AboutUsSection1.razor.rz.scp.css */
.intro-section[b-10xd7ew1vl] {
    margin-top: 80px;
    padding: 80px;
}

.intro-top[b-10xd7ew1vl] {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    column-gap: 68px;
    text-align: start;
    align-items: center;
    justify-content: center;
    grid-template-areas: "info image";
}

.intro-info[b-10xd7ew1vl] {
    grid-area: info;
}

.intro-image[b-10xd7ew1vl] {
    grid-area: image;
}


.intro-middel[b-10xd7ew1vl] {
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
    max-width: 70%;
    margin-top: 80px;
}

.intro-icon[b-10xd7ew1vl] {
    width: 24px;
    height: 24px;
    object-fit: contain;
}

.image[b-10xd7ew1vl] {
    width: 100%;
    height: auto;
    display: block;
    object-fit: contain;
}

.intro-text-head[b-10xd7ew1vl] {
    font-size: 20px;
    font-weight: 900;
    margin: 0;
}

.intro-icon[b-10xd7ew1vl] {
    width: 180px;
    height: 32px;
}

.intro-companies-wrapper[b-10xd7ew1vl] {
    display: grid;
    grid-auto-flow: column; 
    grid-auto-columns: auto; 
    align-items: center;
    justify-content: start; 
   
}

@media (max-width: 992px) {

    .intro-section[b-10xd7ew1vl] {
        margin-top: 0;
        padding: 0 16px;
        height: calc(100vh - 72px);
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .intro-top[b-10xd7ew1vl] {
        display: grid;
        grid-template-columns: 1fr;
        grid-template-areas:
            "image"
            "info";
    }

    .image[b-10xd7ew1vl] {
        max-height: 22vh;
    }

    .intro-middel[b-10xd7ew1vl] {
        max-width: 100%;
    }

    .intro-bottom[b-10xd7ew1vl],
    .intro-middel[b-10xd7ew1vl] {
        display: none;
    }
}

@media (max-width: 1200px) {
    .intro-companies-wrapper[b-10xd7ew1vl] {
        grid-template-columns: repeat(2, 1fr);
        grid-template-rows: repeat(2, auto);
        row-gap: 30px;
    }
}
/* /Shared/Components/Sections/AboutUsSection2.razor.rz.scp.css */
.image-text[b-c1k0hpqcpr] {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    column-gap: 68px;
    align-items: center;
    justify-content: center;
}


.image[b-c1k0hpqcpr] {
    width: 100%;
    height: auto;
    display: block;
    object-fit: contain;
}

@media (max-width: 992px) {
    .image-text[b-c1k0hpqcpr] {
        grid-template-columns: 1fr;
        row-gap: 20px;
    }
    .image-text-section[b-c1k0hpqcpr] {
        padding: 24px 16px 48px 16px;
    }
}
/* /Shared/Components/Sections/AdvanceSearchSection.razor.rz.scp.css */
.requirement-grid .grid-card .text-xs[b-w1l72nggdb] {
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.mobile-filter-btn[b-w1l72nggdb] {
    align-items: center;
    justify-content: center;
    background-color: white;
    border-radius: 6px;
    color: #4A6FA5;
    font-size: 18px;
    font-weight: 600;
    border: none;
    height: 60px;
    width: 150px;
}
    .mobile-filter-btn img[b-w1l72nggdb] {
        width: 16px;
        height: 16px;
    }

.section-title[b-w1l72nggdb] {
    font-weight: 600;
    font-size: 14px;
}

.section-list[b-w1l72nggdb] {
    display: flex;
    flex-direction: column;
}



.accordion-menu-wrapper[b-w1l72nggdb] {
    box-shadow: 0px 4px 6px #00000017;
    background-color: white;
    border-radius: 6px;
    padding: 5px 0;
}

[b-w1l72nggdb] .blazored-typeahead {
    background-color: white;
}


[b-w1l72nggdb] .accordion-body {
    padding: 8px;
}

[b-w1l72nggdb] .accordion-button {
    z-index: 2;
}

[b-w1l72nggdb] .service-item {
    color: black;
    font-weight: 500;
    font-size: 14px;
    text-align: start;
    padding: 8px;
    border: none;
    background-color: white;
    border-radius: 6px;
}

    [b-w1l72nggdb] .service-item:focus {
        box-shadow: none;
        background-color: #D2E5F1;
    }

[b-w1l72nggdb] .accordion-item {
    border: none;
    position: relative;
}

    [b-w1l72nggdb] .accordion-item::after {
        content: "";
        position: absolute;
        bottom: 0;
        left: 50%;
        width: 95%;
        height: 1px;
        background-color: #E2E8F0;
        transform: translateX(-50%);
    }

[b-w1l72nggdb] .accordion-button:focus,
[b-w1l72nggdb] .accordion-button:not(.collapsed) {
    background-color: white;
    color: black;
    box-shadow: none;
}

[b-w1l72nggdb] .accordion-collapse {
    transition: height 0.7s ease-out !important;
}


[b-w1l72nggdb] .accordion-button::after {
    background-size: 15px;
}

    @media (max-width: 992px) {
        .advance-service-section[b-w1l72nggdb] {
            padding: 24px 16px;
        }
    }
/* /Shared/Components/Sections/CartSection.razor.rz.scp.css */
.cart-header-section[b-p1xkpr7ufx] {
    text-align: center;
}

.cart-wrapper[b-p1xkpr7ufx] {
  padding: 80px;
}

.cart-list[b-p1xkpr7ufx] {
    background-color: white;
    border-radius: 6px;
    padding: 48px 24px;
    box-shadow: 0px 4px 6px #00000017;
}

.cart-list-header[b-p1xkpr7ufx] {
    display: flex;
    justify-content: space-between;
    border-bottom: 1px solid #CBD5E1
}

.cart-item-btn-group[b-p1xkpr7ufx] {
    display: flex;
}

.divider-vertical[b-p1xkpr7ufx] {
    background-color: #CBD5E1;
    width: 1px;
    height: auto;
}


@media (max-width: 992px) {

    .cart-section[b-p1xkpr7ufx] {
        padding: 16px;
    }
}
/* /Shared/Components/Sections/GridCarouselSection.razor.rz.scp.css */

.grid-section[b-0ev5ug7c66] {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.grid-cards-wrapper[b-0ev5ug7c66] {
    transition: opacity 0.3s ease-in-out;
    margin-top: 48px;
}

.fade-in[b-0ev5ug7c66] {
    opacity: 1;
}

.fade-out[b-0ev5ug7c66] {
    opacity: 0;
}

.grid[b-0ev5ug7c66] {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-template-rows: repeat(3, auto);
    max-width: 100%;
}

.grid-header[b-0ev5ug7c66] {
    max-width: 1530px;
}

.grid-card[b-0ev5ug7c66] {
    display: flex;
    text-align: start;
    width: 100%;
    box-shadow: 0px 4px 6px #00000017;
    padding: 24px;
    color: black;
    background-color: white;
    border-radius: 6px;
}

    .grid-card img[b-0ev5ug7c66] {
        max-height: 280px;
        max-width: 190px;
        border-radius: 6px;
        object-fit: cover;
    }

.grid-card-expanded[b-0ev5ug7c66] {
    height: 320px;
    max-width: 628px
}

.grid-card-compact[b-0ev5ug7c66] {
    height: 184px;
    max-width: 500px
}

.grid-expanded[b-0ev5ug7c66] {
    column-gap: 40px;
    row-gap: 30px;
    max-width:  1600px;
}

.grid-compact[b-0ev5ug7c66] {
    column-gap: 15px;
    row-gap: 15px;
}

.btn-grid-group[b-0ev5ug7c66] {
    border: 2px solid #4A6FA5;
    border-radius: 6px;
    height: 64px;
}

.btn-label[b-0ev5ug7c66] {
    font-size: 20px;
    font-weight: 600;
}

.btn-grid[b-0ev5ug7c66] {
    color: #4A6FA5;
    background-color: #fff;
}

    .btn-grid:focus[b-0ev5ug7c66], 
    .btn-grid.active[b-0ev5ug7c66] {
        background-color: #E2E8F0;
        box-shadow: none;
    }

@media (max-width: 992px) {
    .grid-section[b-0ev5ug7c66] {
        padding: 16px;
        overflow-x: hidden;
    }

    .grid[b-0ev5ug7c66] {
        z-index: 100;
        display: flex;
        flex-direction: row;
        overflow-x: auto;
        gap: 20px;
        padding-bottom: 1rem;
        height: 100%;
        max-width: none;
        width: 100vw;
        overflow-x: auto;
        scrollbar-width: none; /* Firefox */
    }

        .grid[b-0ev5ug7c66]::-webkit-scrollbar {
            display: none; /* Chrome, Safari, Edge */
        }

    .grid-card[b-0ev5ug7c66] {
        flex-direction: column;
        flex: 0 0 auto;
        max-width: 85%;
        height: 530px;
        scroll-snap-align: start;
    }

        .grid-card img[b-0ev5ug7c66] {
            height: 215px;
            max-width: none;
        }

        .grid-card:first-child[b-0ev5ug7c66] {
            margin-left: 16px;
        }

        .grid-card:last-child[b-0ev5ug7c66] {
            margin-right: 16px;
        }

    .grid-cards-wrapper[b-0ev5ug7c66] {
        width: 100vw;
        overflow-x: auto;
        margin-top: 0;
    }

    .grid-card-info[b-0ev5ug7c66] {
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        align-items: center;
        height: 100%;
    }

    .btn-grid-group[b-0ev5ug7c66] {
        height: 56px;
    }


    .btn-label[b-0ev5ug7c66] {
        font-size: 14px;
    }
}
/* /Shared/Components/Sections/GridSectionFolder.razor.rz.scp.css */

.grid-section-folder[b-j5haryublf] {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
}

.grid-4[b-j5haryublf] {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    column-gap: 15px;
}

.grid-3[b-j5haryublf] {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    column-gap: 15px;
}

.grid-card[b-j5haryublf] {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    height: 100%;
    box-shadow: 0px 4px 6px #00000017;
    background: linear-gradient(to bottom, #4A6FA5 0%, #ffffff 140%);
    color: black;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    border-radius: 6px;
}

.grid-card-img img[b-j5haryublf] {
    max-height: 132px;
    object-fit: contain;
    width: 100%;
    max-width: 100%;
    padding: 20px;
    padding-bottom: 0;
}

.grid-card-text-container[b-j5haryublf] {
    background-color: white;
    border-radius: 6px;
    padding: 15px;
    height: 100%;
    width: auto;
    margin: 20px;
}

.tag[b-j5haryublf] {
    display: flex;
    align-items: center;
    padding: 1px;
    background-color: #D2E5F1;
    border-radius: 8px;
    border: 1px solid #4A6FA5;
    white-space: nowrap;
}

    .tag p[b-j5haryublf] {
        color: #3D5A8A !important;
        font-weight: 600;
    }

@media (max-width: 992px) {
    .grid-section-layout-4[b-j5haryublf] {
        padding: 40px;
    }

    .grid[b-j5haryublf] {
        grid-template-columns: 1fr;
        row-gap: 15px;
    }
}

@media (max-width: 992px) {
    .grid-section-folder[b-j5haryublf] {
        padding: 16px;
        overflow-x: hidden;
    }

    .grid-2[b-j5haryublf],
    .grid-4[b-j5haryublf] {
        z-index: 100;
        display: flex;
        flex-direction: row;
        overflow-x: auto;
        gap: 20px;
        padding-bottom: 1rem;
        height: 100%;
        max-width: none;
        width: 100vw;
        overflow-x: auto;
        scrollbar-width: none; /* Firefox */
    }

    .grid-2[b-j5haryublf]::-webkit-scrollbar,
    .grid-4[b-j5haryublf]::-webkit-scrollbar {
        display: none; /* Chrome, Safari, Edge */
    }

    .grid-card[b-j5haryublf] {
        flex-direction: column;
        flex: 0 0 auto;
        max-width: 85%;
        height: 530px;
        scroll-snap-align: start;
    }

        .grid-card img[b-j5haryublf] {
            height: 215px;
            max-width: none;
        }

        .grid-card:first-child[b-j5haryublf] {
            margin-left: 16px;
        }

        .grid-card:last-child[b-j5haryublf] {
            margin-right: 16px;
        }
}
/* /Shared/Components/Sections/GridSectionLayout3.razor.rz.scp.css */
.grid-section-layout-3[b-qtvq72g0mh] {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
}

.grid[b-qtvq72g0mh] {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-template-rows: repeat(2, auto);
    column-gap: 40px;
    row-gap: 30px;
}

.grid-card-head[b-qtvq72g0mh] {
    display: grid;
    grid-template-columns: 40px auto;
    align-items: center;
    gap: 1rem;
}

.cloud-icon[b-qtvq72g0mh] {
    width: 100%;
    max-width: 100px;
    height: auto;
}
.grid-card[b-qtvq72g0mh] {
    width: 100%;
    min-height: 250px;
    max-height: 320px;
    box-shadow: 0px 4px 6px #00000017;
    padding: 1rem;
    color: black;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    border-radius: 6px;
    background-color: white;
}

.grid-card-head[b-qtvq72g0mh] {
    display: flex;
    align-items: center;
}

    .grid-card-head svg[b-qtvq72g0mh] {
        max-height: 10px;
        object-fit: contain;
    }

@media (max-width: 992px) {
    .grid[b-qtvq72g0mh] {
        display: flex;
        flex-direction: column;
        gap: 20px;
        overflow-x: hidden;
    }

    .grid-card[b-qtvq72g0mh] {
        max-width: 100%;
        height: auto;
    }
}


@media (max-width: 768px) {
    .grid-section-layout-3[b-qtvq72g0mh] {
        padding: 16px;
        overflow-x: hidden;
    }


    .grid[b-qtvq72g0mh] {
        z-index: 100;
        display: flex;
        flex-direction: row;
        overflow-x: auto;
        gap: 20px;
        padding-bottom: 1rem;
        height: 100%;
        max-width: none;
        width: 100vw;
        overflow-x: auto;
        scrollbar-width: none; /* Firefox */
    }

        .grid[b-qtvq72g0mh]::-webkit-scrollbar {
            display: none; /* Chrome, Safari, Edge */
        }

    .grid-card-head[b-qtvq72g0mh] {
        display: flex;
        flex-direction: column;
        justify-content: center;
        text-align: center;
    }

    .grid-card[b-qtvq72g0mh] {
        flex-direction: column;
        flex: 0 0 auto;
        max-width: 85%;
        height: 530px;
        scroll-snap-align: start;
        justify-content: center;
        gap: 10px;
    }

        .grid-card:first-child[b-qtvq72g0mh] {
            margin-left: 16px;
        }

        .grid-card:last-child[b-qtvq72g0mh] {
            margin-right: 16px;
        }
}
/* /Shared/Components/Sections/ImageTextSection.razor.rz.scp.css */
.image-text[b-56boqq7n2z] {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    column-gap: 68px;
    align-items: center;
    justify-content: center;
    grid-template-areas: "text image"; 
}

    .image-text > .responsive-svg[b-56boqq7n2z] {
        grid-area: image;
    }

    .image-text > div:not(.responsive-svg)[b-56boqq7n2z] {
        grid-area: text;
    }

    .image-text.reverse-layout[b-56boqq7n2z] {
        grid-template-areas: "image text";
    }

.image[b-56boqq7n2z] {
    width: 100%;
    height: auto;
    display: block;
    object-fit: contain;
}

.background-dark[b-56boqq7n2z] {
    background-color: #4A6FA5;
    color: white;
}

@media (max-width: 992px) {
    .image-text[b-56boqq7n2z] {
        grid-template-columns: 1fr;
        row-gap: 20px;
        grid-template-areas:
            "image"
            "text";
    }
}
/* /Shared/Components/Sections/IntroSection.razor.rz.scp.css */
.intro-top[b-y0c65mkz7f] {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    column-gap: 68px;
    text-align: start;
    align-items: center;
    justify-content: center;
    grid-template-areas: "info image";
}

.intro-info[b-y0c65mkz7f] {
    grid-area: info;
}

.intro-image[b-y0c65mkz7f] {
    grid-area: image;
}


.intro-middel[b-y0c65mkz7f] {
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
    max-width: 70%;
    margin-top: 80px;
}

.intro-icon[b-y0c65mkz7f] {
    width: 24px;
    height: 24px;
    object-fit: contain;
}

.image[b-y0c65mkz7f] {
    width: 100%;
    height: auto;
    display: block;
    object-fit: contain;
}

.intro-text-head[b-y0c65mkz7f] {
    font-size: 20px;
    font-weight: 900;
    margin: 0;
}

.intro-icon[b-y0c65mkz7f] {
    width: 180px;
    height: 32px;
}

.intro-companies-wrapper[b-y0c65mkz7f] {
    display: grid;
    grid-auto-flow: column; 
    grid-auto-columns: auto; 
    align-items: center;
    justify-content: start; 
   
}

@media (max-width: 992px) {

    .intro-section[b-y0c65mkz7f] {
        margin-top: 0;
        padding: 0 16px;
        height: calc(100vh - 72px);
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .intro-top[b-y0c65mkz7f] {
        display: grid;
        grid-template-columns: 1fr;
        grid-template-areas:
            "image"
            "info";
    }

    .image[b-y0c65mkz7f] {
        max-height: 22vh;
    }

    .intro-middel[b-y0c65mkz7f] {
        max-width: 100%;
    }

    .intro-bottom[b-y0c65mkz7f],
    .intro-middel[b-y0c65mkz7f] {
        display: none;
    }
}

@media (max-width: 1200px) {
    .intro-companies-wrapper[b-y0c65mkz7f] {
        grid-template-columns: repeat(2, 1fr);
        grid-template-rows: repeat(2, auto);
        row-gap: 30px;
    }
}
/* /Shared/Components/Sections/PartnersSection.razor.rz.scp.css */
/* /Shared/Components/Sections/SearchSection.razor.rz.scp.css */

.search-section[b-w27bunejb2] {
    display: flex;
    flex-direction: column;
    justify-content: center;
    text-align: center;
    align-items: center;
    color: black;

    padding-bottom: 0px;
}

.search-bar-wrapper[b-w27bunejb2] {
    height: 54px;
    width: 700px;
}

.search-button[b-w27bunejb2] {
    background-color: #4A6FA5;
    color: white;
    border: none;
    padding: 10px 20px;
    border-radius: 0 12px 12px 0;
    cursor: pointer;
    font-size: 16px;
    font-weight: 600;
}

[b-w27bunejb2] .blazored-typeahead {
   display: flex;
}

[b-w27bunejb2] .blazored-typeahead__results {
    margin-top: 60px;
    border-radius: 12px;
    padding: 8px;
    width: 700px;
    text-align: start;
    transform: translateX(-20px);
}
[b-w27bunejb2] .blazored-typeahead__active-item {
    background-color: white;
    color: black;
    border: none;
}

    [b-w27bunejb2] .blazored-typeahead__result:focus,
    [b-w27bunejb2] .blazored-typeahead__result:hover {
        background-color: #D2E5F1;
        border-radius: 6px;
        border: none;
        color: black;
    }

    [b-w27bunejb2] .blazored-typeahead__input,
    [b-w27bunejb2] .blazored-typeahead {
        border: none;
        padding-left: 20px;
        border-radius: 12px 0 0 12px;
        background-color: white;
    }

.search-group[b-w27bunejb2] {
    height: 100%;
    flex-wrap: nowrap !important;
}

.search-bar-icon[b-w27bunejb2] {
    display: none;
}

.search-bar-label[b-w27bunejb2] {
    display: block;
}

@media (max-width: 992px) {
    .search-section[b-w27bunejb2] {
        padding: 48px 24px 8px 24px;
    }

    [b-w27bunejb2] .blazored-typeahead__results {
        margin-top: 48px;
        max-height: 185px;
        width: 345px;
    }

    [b-w27bunejb2] .disabled-dropdown .blazored-typeahead__results {
        display: none;
    }

    .search-bar-wrapper[b-w27bunejb2] {
        height: 44px;
        width: 345px;
    }

    .search-bar-label[b-w27bunejb2] {
        display: none;
    }

    .search-bar-icon[b-w27bunejb2] {
        display:block;
        width: 24px;
        height: 24px;
    }

}
/* /Shared/Components/ServiceDetailComponent.razor.rz.scp.css */
.correlated-service-grid[b-gjlfopvl7o] {
    display: grid;
    column-gap: 15px;
    row-gap: 15px;
    grid-template-columns: repeat(3, 1fr);
    grid-template-rows: repeat(2, auto);
}

.correlated-service-card[b-gjlfopvl7o] {
    border: 1px solid #E2E8F0;
    box-shadow: 0px 4px 6px #00000017;
    background-color: white;
    display: flex;
    border-radius: 6px;
}

.servicedetail-card-button-group[b-gjlfopvl7o] {
    display: flex;
    justify-content: end;
}

@media (max-width: 992px) {
    .correlated-service-grid[b-gjlfopvl7o] {
        grid-template-columns: 1fr;
        row-gap: 15px;
    }
    .servicedetail-card-button-group[b-gjlfopvl7o] {
        flex-direction: column;
    }
}
/* /Shared/Footer.razor.rz.scp.css */
footer[b-zm1tujra8y] {
    position: static;
    bottom: 0;
    width: 100%;
    color: #fff;
    background-color: #4A6FA5;
    padding: 80px;
    padding-top: 48px;
    padding-bottom: 48px;
    flex-shrink: 0;
}

.footer-top[b-zm1tujra8y] {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    column-gap: 68px;
    align-items: center;
    justify-content: center;
    grid-template-areas: "info image";
}

.footer-top-info[b-zm1tujra8y] {
    grid-area: info;
}

.footer-top-image[b-zm1tujra8y] {
    grid-area: image;
}

    .footer-top-image img[b-zm1tujra8y] {
        width: 100%;
        height: auto;
        display: block;
        object-fit: contain;
    }

.footer-bottom[b-zm1tujra8y] {
    padding-top: 40px;
    padding-bottom: 40px;
    border-top: 1px solid #F8FAFC;
    border-bottom: 1px solid #F8FAFC
}

    .footer-bottom a[b-zm1tujra8y] {
        margin-bottom: 1rem;
        display: inline-block;
        color: #fff;
        text-decoration: none;
    }

        .footer-bottom a:hover[b-zm1tujra8y] {
            opacity: 0.9;
        }

.footer-logo[b-zm1tujra8y] {
    display: block;
    max-width: 10vw;
    min-width: 160px;
    width: 100%;
    height: auto;
    padding: 10px 0;
}

.footer-title[b-zm1tujra8y] {
    font-size: 18px !important;
    font-weight: 600;
}

.login-link:hover[b-zm1tujra8y] {
    cursor: pointer;
}

.footer-icon[b-zm1tujra8y] {
    width: 24px;
    height: 24px;
    object-fit: contain;
}


@media (max-width: 992px) {
    footer[b-zm1tujra8y] {
        padding: 24px;
    }

    .footer-bottom[b-zm1tujra8y] {
        margin-top: 50px;
        padding-bottom: 32px;
    }

    .footer-top-info h1[b-zm1tujra8y] {
        text-align: center;
    }

    .footer-top[b-zm1tujra8y] {
        grid-template-columns: 1fr;
        row-gap: 20px;
        grid-template-areas:
            "image"
            "info";
    }
}

@media (max-width: 768px) {
    footer[b-zm1tujra8y] {
        padding: 24px;
    }

    .footer-bottom[b-zm1tujra8y] {
        margin-top: 0;
        padding: 4px 4px;
    }
}
/* /Shared/MainLayout.razor.rz.scp.css */
.custom-layout[b-oqnuv2ik14] {
    min-height: calc(100svh - 400px);
}
/* /Shared/Modals/AuthenticationModal/_LoginModal.razor.rz.scp.css */
.input-wrapper[b-um69h56vl7] {
    margin-top: 2rem;
    display: flex;
    justify-content: center;
}

.input-container[b-um69h56vl7] {
    max-width: 350px;
}
/* /Shared/Modals/AuthenticationModal/_RegistrationModal.razor.rz.scp.css */
.validation-message[b-06y0b71fmf] {
    padding: 16px 26px;
    background-color: #E2E8F0;
    color: #64748B;
    border-radius: 6px;
    font-size: 14px;
}
.subtitle-label[b-06y0b71fmf] {
    color: #64748B !important;
}
/* /Shared/Modals/_OrderAddedModal.razor.rz.scp.css */
/* /Shared/NavMenu.razor.rz.scp.css */
.navmenu[b-i4hg0rnaqb] {
    position: fixed;
    top: 0;
    right: 0;
    height: 80px;
    width: 100%;
    z-index: 200;
    background-color: #fff;
    padding: 0 80px;
    transition: transform 0.8s ease;
}

.desktop-menu[b-i4hg0rnaqb] {
    opacity: 1;
    visibility: visible;
    transition: opacity 0.3s ease, visibility 0.6s ease;
}

    .desktop-menu.hidden[b-i4hg0rnaqb] {
        opacity: 0;
        visibility: hidden;
    }

.navmenu-mobile-icon img[b-i4hg0rnaqb] {
    width: 24px;
    height: auto;
}

.navmenu-close-icon[b-i4hg0rnaqb] {
    height: 24px;
    width: 24px;
}

.navmenu-items a[b-i4hg0rnaqb] {
    font-size: 16px !important;
    font-weight: 500 !important;
    line-height: 24px !important;
    letter-spacing: 0% !important;
    color: #090909 !important;
    white-space: nowrap !important;
    text-decoration: none !important;
}

.navmenu-items[b-i4hg0rnaqb] {
    gap: 2vw;
}

.navmenu-btn[b-i4hg0rnaqb] {
    gap: 10px;
    padding-left: 20px;
    padding-right: 30px;
    background-color: #4A6FA5;
}

.navmenu-btn-shop[b-i4hg0rnaqb] {
    background-color: #E2E8F0;
}

.btn-menu[b-i4hg0rnaqb] {
    border: none;
    background-color: transparent;
}

.navmenu-menu-icon[b-i4hg0rnaqb] {
    height: 16px;
    width: 16px;
}

.navmenu-logo[b-i4hg0rnaqb] {
    display: block;
    width: auto;
    max-height: 38px;
}

.mobile-menu-overlay[b-i4hg0rnaqb] {
    position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    background-color: rgba(0,0,0,0.4);
    z-index: 900;
    opacity: 0;
    pointer-events: none;
    transition: opacity 0.3s ease;
}

    .mobile-menu-overlay.visible[b-i4hg0rnaqb] {
        opacity: 1;
        pointer-events: auto;
    }

.mobile-menu[b-i4hg0rnaqb] {
    position: fixed;
    top: 0;
    right: 0;
    width: 80vw;
    height: 100vh;
    background-color: #F1F5F9;
    z-index: 1000;
    transform: translateX(100%);
    transition: transform 0.3s ease;
    padding: 16px;
}

    .mobile-menu.open[b-i4hg0rnaqb] {
        transform: translateX(0);
    }

custom-dropdown[b-i4hg0rnaqb] {
    display: flex;
    align-items: center;
    border: none;
    background-color: #4A6FA8;
    color: white;
    border-radius: 6px;
}

@media (max-width: 992px) {
    .navmenu-logo[b-i4hg0rnaqb] {
        max-height: 28px;
    }

    .navmenu[b-i4hg0rnaqb] {
        height: 72px;
        padding: 0 16px;
    }

        .navmenu.hide-on-scroll[b-i4hg0rnaqb] {
            transform: translateY(-100%);
        }

    .navmenu-btn[b-i4hg0rnaqb] {
        display: flex;
        justify-content: center;
        gap: 10px;
        font-size: 14px;
        font-weight: 500;
        height: 40px;
    }

    .navmenu-btn-shop[b-i4hg0rnaqb] {
        display: flex;
        justify-content: center;
        gap: 10px;
        background-color: white;
        border: 1px solid #4A6FA5;
        height: 40px;
    }

    .check-icon[b-i4hg0rnaqb] {
        height: 16px;
        width: 16px;
        display: none;
    }

        .check-icon.active[b-i4hg0rnaqb] {
            display: block;
        }

    .btn-navigation[b-i4hg0rnaqb] {
        display: flex;
        align-items: center;
        gap: 5px;
        color: #4A6FA5;
        font-size: 14px;
        font-weight: 500;
        padding: 16px 16px 16px 36px;
    }

        .btn-navigation.active[b-i4hg0rnaqb] {
            background-color: #D2E5F1;
            border-radius: 6px;
            padding-left: 16px;
        }


    .responsive-nav-svg svg[b-i4hg0rnaqb] {
        width: 100%;
        height: auto;
    }

    .dropdown-menu[data-bs-popper][b-i4hg0rnaqb] {
        bottom: 100%;
    }

}
/* /Shared/ServiceFilterMenu.razor.rz.scp.css */
.service-filter-menu-overlay[b-5o4v8lppo6] {
    position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    background-color: rgba(0,0,0,0.4);
    z-index: 900;
    opacity: 0;
    pointer-events: none;
    transition: opacity 0.3s ease;
}

    .service-filter-menu-overlay.visible[b-5o4v8lppo6] {
        opacity: 1;
        pointer-events: auto;
    }

.service-filter-menu[b-5o4v8lppo6] {
    position: fixed;
    top: 0;
    left: 0;
    width: 80vw;
    height: 100vh;
    background-color: #F1F5F9;
    z-index: 1000;
    transform: translateX(-100%);
    transition: transform 0.3s ease;
    padding: 16px;
}

    .service-filter-menu.open[b-5o4v8lppo6] {
        transform: translateX(0);
    }

.btn-close[b-5o4v8lppo6] {
    border: none;
    height: 24px;
    width: 24px;
} 
.btn-close img[b-5o4v8lppo6] {
    height: 16px;
    width: 16px;
}

.filter-label img[b-5o4v8lppo6] {
    height: 16px;
    width: 16px;
}
